.menu ul li{
	padding: 40px 20px;
}
.logo img{
	max-height: 60px;
}
.header-mobile .header-top{
    float: none;
}
.header-bottom,
.header-bottom.fixed{
	background: #8A8E97;
}
.header-bottom .menu ul li a{
	color:#FFFFFF;
}
.btn-gray{
	background:#8A8E97;
}
.slide-button a.btn-gray:first-child{
	border: 2px solid #8A8E97;
}
.blog-content .item figure .post-date,
.section-title h2:after,
.section-title-left h2:after{
	background: #8A8E97;
}
.blog-content .item figure .post-date span:first-child{
	border-bottom: 1px solid #fff;
}
.footer-top .footer-top-content .footer-contact ul li .fa,
.testimonials-content .item .info .item-content .fa,
.header-top .header-top-content .header-top-info ul li .fa{
	color: #8A8E97;
}
.title:hover a,
.blog-content .item .info .title:hover h3 {
    color: #000000;
}
.breadcrumb .active ,
.services-pages .services-pages-content .item .info:hover .read-more{
    color: #8A8E97;
}
.choose-us-content .choose-us-list,
.all-services ul .active,
.all-services ul li:hover {
    background: #8A8E97;
}
.statistics-content .item .info .count{
	color: #ffffff;
}
#preloader_1 span{
	background: #8A8E97;
}
.menu ul li a:after{
	background: #000;
}
@keyframes preloader_1 {
  0% {
    height: 5px;
    transform: translateY(0px);
    background: #8A8E97; }
  25% {
    height: 30px;
    transform: translateY(15px);
    background: #8A8E97; }
  50% {
    height: 5px;
    transform: translateY(0px);
    background: #8A8E97; }
  100% {
    height: 5px;
    transform: translateY(0px);
    background: #8A8E97; } 
}
.testimonials-content .item figure img{
	max-height: 400px;
}
.testimonials-content .slick-dots {
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
}

.slick-dots li.slick-active button:before{
	color: #000;
}